Bug 478099 - MIGRATED_FROM_JIRA: Support of composite RDN
MIGRATED_FROM_JIRA: Support of composite RDN
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:59 EST by Chandrasekar Kannan
Modified: 2016-01-28 16:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:59:07 EST
Penrose needs to support composite RDN, for example:
dn: cn=John Doe+uid=jdoe,ou=Users,dc=Example,dc=com

Additional Comments From endisd dated Fri Oct 28 18:41:48 CDT 2005 
This has been implemented in 0.9.8.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'reporter' => 'endisd',
          'key' => 'PENROSE-110',
          'assignee' => 'endisd',
          'summary' => 'Support of composite RDN',
          'id' => '10307',
          'updated' => '2005-10-28 18:41:48.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-12-05 00:00:00.0',
                             'sequence' => '8',
                             'name' => 'Penrose-0.9.8',
                             'released' => 'true',
                             'id' => '10034',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Penrose needs to support composite RDN, for example:
dn: cn=John Doe+uid=jdoe,ou=Users,dc=Example,dc=com
',
          'created' => '2005-10-28 14:08:13.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:59:09 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-110

Note You need to log in before you can comment on or make changes to this bug.